/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000000; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #0000ff; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff0000; 
}

/* Buttons */
::-webkit-scrollbar-button{
  background: #000000; 

}
::-webkit-scrollbar-button:hover{
  background: #ff0000; 

}

/* Hides the bottom scroll bar */
body {
  overflow-x: hidden; /* Hide horizontal scrollbar */
}